{
  "main": {
    "id": "3d43d3640f67b67b",
    "type": "split",
    "children": [
      {
        "id": "467134ffbdad71ee",
        "type": "tabs",
        "children": [
          {
            "id": "e0251782d53c0c60",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "組織/EverfortuneAI/{Note} Nox.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "{Note} Nox"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "d334f09c240735e2",
    "type": "mobile-drawer",
    "children": [
      {
        "id": "6dd46505ac5f0579",
        "type": "leaf",
        "state": {
          "type": "file-explorer",
          "state": {
            "sortOrder": "alphabetical"
          },
          "icon": "lucide-folder-closed",
          "title": "Files"
        }
      },
      {
        "id": "42f84b086db99516",
        "type": "leaf",
        "state": {
          "type": "search",
          "state": {
            "query": "",
            "matchingCase": false,
            "explainSearch": false,
            "collapseAll": false,
            "extraContext": false,
            "sortOrder": "alphabetical"
          },
          "icon": "lucide-search",
          "title": "Search"
        }
      },
      {
        "id": "9739f86aff6e6494",
        "type": "leaf",
        "state": {
          "type": "tag",
          "state": {
            "sortOrder": "frequency",
            "useHierarchy": true
          },
          "icon": "lucide-tags",
          "title": "Tags"
        }
      },
      {
        "id": "ab093ee390032975",
        "type": "leaf",
        "state": {
          "type": "bookmarks",
          "state": {},
          "icon": "lucide-bookmark",
          "title": "Bookmarks"
        }
      }
    ],
    "currentTab": 0
  },
  "right": {
    "id": "95ecda3d478fc4d5",
    "type": "mobile-drawer",
    "children": [
      {
        "id": "e99001e827cede92",
        "type": "leaf",
        "state": {
          "type": "backlink",
          "state": {
            "collapseAll": false,
            "extraContext": false,
            "sortOrder": "alphabetical",
            "showSearch": false,
            "searchQuery": "",
            "backlinkCollapsed": false,
            "unlinkedCollapsed": true
          },
          "icon": "links-coming-in",
          "title": "Backlinks"
        }
      },
      {
        "id": "25649bc869744bb4",
        "type": "leaf",
        "state": {
          "type": "outgoing-link",
          "state": {
            "linksCollapsed": false,
            "unlinkedCollapsed": true
          },
          "icon": "links-going-out",
          "title": "Outgoing links"
        }
      },
      {
        "id": "2c151a7eb95550df",
        "type": "leaf",
        "state": {
          "type": "outline",
          "state": {},
          "icon": "lucide-list",
          "title": "Outline"
        }
      }
    ],
    "currentTab": 0
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false,
      "obsidian-git:Open Git source control": false
    }
  },
  "active": "e0251782d53c0c60",
  "lastOpenFiles": [
    "組織/EverfortuneAI/{Note} Packaging Python Project.md",
    "README.md",
    "Test.md",
    "組織/EverfortuneAI/resources/should_setup_py_be_deleted.png",
    "組織/EverfortuneAI/resources",
    "組織/EverfortuneAI",
    "組織",
    "生活雜七雜八"
  ]
}